Subject: Help needed

From: Lee Rice <[email-masked]>
Date: Sat, 09 Nov 2002 18:09:43 -0600

My institution just changed from an old Postmarq server to a new 
Emarq server. On the old system I used PINE from our VAX cluster to
access the Postmarq server, but this is no longer an option. So I
downloaded the current version of PINE and installed it on my home
system. I have succeeded in configuring it so that I can log into the
new server and RETRIEVE mail. BUT when I attempt to SEND or REPLY I
receive the following error message:

                    Client was not authenticated.

The Emarq server is running under Windoze, which means that there is no
usable documentation. My guess is that, when mail is SENT it also wants
the username and password. Is there some easy fix for this in the PINE
configuration commands which will enable me to send mail also ?? [I was
able to install Mozilla, whose mail function can both RECEIVE and SEND,
but I dislike web-based browsers, and would much prefer to continue 
using PINE.]

    I would be very grateful for any suggestions.

Thanks,
	Lee Rice
	[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------